//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloERP
{
    using System;
    using System.Collections.Generic;
    
    public partial class VAT_BOOK
    {
        public int ROWID { get; set; }
        public string CODE { get; set; }
        public int YEAR { get; set; }
        public string DESCRIPTION { get; set; }
        public string AR_INVOICES { get; set; }
        public string AR_MEMOS { get; set; }
        public string AP_INVOICES { get; set; }
        public string AP_MEMOS { get; set; }
        public string REPORT_TYPE { get; set; }
        public string ALPHA_PREFIX { get; set; }
        public Nullable<int> START_NUMBER { get; set; }
        public Nullable<int> NEXT_NUMBER { get; set; }
        public string ALPHA_SUFFIX { get; set; }
        public string LEADING_ZEROS { get; set; }
        public Nullable<short> DECIMAL_PLACES { get; set; }
        public Nullable<System.DateTime> CURR_POSTING_DATE { get; set; }
        public string ENTITY_ID { get; set; }
    }
}
